@charset "utf-8";
/*
Template: jstorkse
Theme Name: STORK SE Child
Theme URI: https://open-cage.com/stork-se/
Version: 1.0.0
Author: opencage
Author URI: https://open-cage.com/
*/
/* サイドバーを右側に移動するCSS */
@media (min-width: 768px) {
  .l-inner {
    display: flex;
    flex-direction: row;
  }

  .l-main {
    width: 70%;
    order: 1;
  }

  .l-sidebar {
    width: 30%;
    order: 2;
  }
}
